.bloc-produits, .bloc-top-gradient {
  padding-top: 80px;
  background: -moz-linear-gradient(45deg, rgba(47,138,205,1) 0%, rgba(100,229,229,0.51) 100%);
  background: -webkit-linear-gradient(45deg, rgba(47,138,205,1) 0%,rgba(100,229,229,0.51) 100%);
  background: linear-gradient(45deg, rgba(47,138,205,1) 0%,rgba(100,229,229,0.51) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2f8acd', endColorstr='#8264e5e5',GradientType=1 );
  height: auto;
  text-align: center;
  color: #FFFFFF;
}
.bloc-produits h1 {
  padding-top: 50px;
}
.bloc-produits h2 {
  font-size: 22px;
  font-weight: 200;
  line-height: 34px;
  padding-bottom: 50px;
}
.presentation-produits {
  padding-top: 40px;
  padding-bottom: 70px;
  background-color: #FAFAFA;
}

.presentation-produits h3 {
  color: #2F8ACD;
}
.presentation-produits img {
  margin-top: 50px;
}
#les-plus {
  background-color: #FAFAFA;
  padding-top: 50px;
  padding-bottom: 50px;
}
.les-plus-solution h3 {
  font-size: 25px;
}
.les-plus-solution {
  margin-top:20px;
}
.use-cases-onboarding {
  background-image: url('../assets/img/use-cases-onboarding.jpg');
  background-repeat: no-repeat;
  background-position: center center;
  height: 100%;
}
#use-cases {
  height: 570px;
}
@media (max-width: 992px) {
  .use-cases-text {
    text-align: center;
    padding-top: 40px;
    width: 100% !important;
    padding-right: 70px !important;
    padding-left: 70px !important;
    margin:0 !important;
  }
  #use-cases {
    height: auto !important;
  }
  .use-cases-onboarding {
    display: none;
  }
  .presentation-produits p,
  .presentation-produits-on2off p {
    padding-left: 15px;
    padding-right: 15px;
  }
}
@media (min-width: 992px) {
  .use-cases-text {
    max-width: 800px;
  }
}
.use-cases-text {
  position: relative;
  margin-top: 40px;
  padding-right: 70px;
  padding-left: 70px;
}
.use-cases-text p {
  margin-bottom: 30px;
}
.use-cases-text h3 {
  font-size: 24px;
  font-weight: 400;
  margin-top: 10px !important;
}
.outils-dispo {
  padding-top: 60px;
  padding-bottom: 60px;
}
.outil-description {
  margin-top: 20px;
  text-align: left !important;
  padding-right: 50px;
}
.outil-description a {
  margin-top: 20px;
  margin-bottom: 50px;
}
@media (max-width: 992px) {
  .outil-description {
    text-align: center !important;
  }
}
@media (max-width: 570px) {
  .outil-description {
    padding-right: 15px !important;
  }
  .bloc-produits h2 {
    padding-left: 15px;
    padding-right: 15px;
  }
}
.nos-cas-client {
  padding-top: 50px;
  padding-bottom: 50px;
  background-color: #FAFAFA;
}

/************************************  DATA-SHOPPER  */
.explication-part {
  border-left: 4px solid #2F8ACD;
  padding-left: 20px;
  text-align: left;
  font-size: 16px;
  background-color: #FFFFFF;
}
.explication-part h3 {
  font-size: 20px;
}
.explication-data-shopper img {
  margin-top: 53px !important;
}
.img-data-shopper {
  max-width: 100%;
  height: auto;
}
.explication-data-shopper {
  height: 150px;
}
.data-shopper-partners {
  background-color: #FAFAFA;
  padding: 50px;
  margin-top: 20px;
}
.data-shopper-logo {
  display: inline-block !important;
  vertical-align: middle;
}
.become-partner-button {
  background-color: #FFFFFF;
  width: 309px;
  height: 263px;
  display: inline-block;
  vertical-align: middle;
}
.become-partner-button a {
  margin-top: 110px;
}
.profiles {
  padding-top: 50px;
  padding-bottom: 50px;
}
.profiles img{
  margin-top: 30px;
  margin-bottom: 30px;
  max-width: 100%;
  height: auto;
}
@media (max-width: 767px) {
  .explication-part {
    text-align: center;
    border: none !important;
    background-color: #FAFAFA !important;
  }
  .img-data-shopper {
    display: none;
  }
  .explication-data-shopper img {
    margin-bottom: 20px;
    margin-top: 20px !important;
  }
  .explication-data-shopper {
    height: 300px;
  }
  .become-partner-button {
  background-color: #FFFFFF;
  width: 276px;
  height: 263px;
  display: inline-block;
  vertical-align: middle;
  }
}
.top40 {
  margin-top: 40px;
}
.intro-video {
  padding-bottom: 50px;
  padding-top: 20px;
}
.presentation-video {
  padding-top: 40px;
  padding-bottom: 70px;
  background-color: #FFFFFF;
}
.intro-video iframe {
  max-height: 540px;
}
@media (min-width: 991px) and (max-width: 1199px) {
  .intro-video iframe {
    max-height: 450px;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  .video-data-shopper {
    padding-bottom: 130px;
    height: 492px !important;
  }
}
/***********************************  DATA-SOCIODEMO  */
.presentation-produits-socio-demo {
  padding-top: 40px;
  padding-bottom: 70px;
}
.quali {
  margin-top: 30px;
  font-weight: 600;
}
.medaille-left {
  margin-right: 20px !important;
}
.medaille-right {
  margin-left: 20px !important;
}
.millions-cookies {
  padding-top: 50px;
  padding-bottom: 50px;
  font-size: 16px;
  background-color: #FAFAFA;
}
.millions-cookies img{
  margin-top: 50px;
  margin-bottom: 50px;
  max-width: 100%;
  height: auto;
}
.criteres {
  margin-top: 20px;
}
.presentation-produits-on2off {
  padding-top: 40px;
  padding-bottom: 70px;
}
.presentation-produits-on2off img {
  margin-top: 40px;
}